
.stories-filter{
    margin-top: 30px;
}

.stories-filter label {
    display: block;
    color: #839096;
    font-weight: bold;
}

.stories-filter .dropdown {
    color: #839096;
    border: none;
    margin-top: 5px;
    -webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
            box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
}

.nice-select {
    width: 250px;
}

.nice-select .list {
    width: 250px;
    margin: 0;
    -webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
            box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
}

.nice-select .list li {
    border-top: 1px solid #eaeced;
    margin-bottom: 0;
}

.nice-select .list li:first-child {
    border-top: 0;
}

.nice-select.open {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
/*----------------------------------------*/

.cards {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.stories-block {
    margin-top: 20px;
    margin-bottom: 30px;
}

.stories-block .pre-card {
    padding: 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 33.3333%;
}

.stories-block .story {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 5px;
    cursor: pointer;
    height: 100%;
    min-height: 300px;

    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.stories-block .story .front {
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

.stories-block .story .front .story-top {
    min-height: 177px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

.stories-block .story .front .story-logo {
    position: absolute;
    font-size: 30px;
    color: #ffffff;
    z-index: 2;
    text-align: center;
    line-height: 30px;
}


.stories-block .story .front .story-img {
    width: 100%;
    max-height: 177px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    /*
    -webkit-filter: brightness(60%);
            filter: brightness(60%);
    */
}


.stories-block .story .front .story-bottom {
    padding: 15px 20px;
    color: #3e4447;
    font-size: 16px;
    font-weight: bold;
}

.stories-block .story .back {
    font-size: 16px;
    background-color: #3e4447;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.stories-block .story .back .text {
    color: #ffffff;
    padding: 20px;
}

.stories-block .story .back .read-story {
    display: block;
    color: #ffd400;
    font-weight: bold;
    text-align: right;
    margin: 0 20px 20px;
}

@media (max-width: 880px) {
    .stories-block .pre-card {
        width: 50%;
    }
}

@media (max-width: 576px) {
    .cards {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .stories-block .pre-card {
        width: 100%;
        max-width: 380px;
    }
}


